version: 1.74.0
files:
  - url: TheiaIDE-1.74.0-mac.zip
    sha512: mriDXqPLZLGxJ3GlGrXjdNDjJX1nVjhc/RPJSt6zfu9cy6VBSe3iGwncm234RzFCz+97MddAz4bdyhXxIhfiDQ==
    size: 378473143
  - url: TheiaIDE.dmg
    sha512: zuPECgY9BKa1fRDTVTcsfWBk55Sa/ZA/kndoGXbiFJ32C40CFoIofCuctqU4hYutdva/LyONU3IBQi+FIrROxw==
    size: 411644798
path: TheiaIDE-1.74.0-mac.zip
sha512: mriDXqPLZLGxJ3GlGrXjdNDjJX1nVjhc/RPJSt6zfu9cy6VBSe3iGwncm234RzFCz+97MddAz4bdyhXxIhfiDQ==
releaseDate: '2026-07-31T11:40:24.290Z'
